import { Box } from '@/ui/Box';
import { ReactNode } from 'react';

interface RecruitingTeamGridProps {
  children: ReactNode;
}

export function RecruitingTeamGrid({ children }: RecruitingTeamGridProps) {
  return (
    <Box display="grid" gridCols={{ base: 1, md: 2, lg: 4 }} gap={4}>
      {children}
    </Box>
  );
}
